
.nested-list li {
	color: #666666;
	font-size: 12px;
	line-height: 21px;
	padding: 10px 0;
}

.nested-list li > strong:first-child {
	line-height: 2.5em;
}

.nested-list ol {
	list-style: decimal;
}

.nested-list ol > li > ol {
	list-style: lower-alpha;
}

.nested-list ol > li > ol > li > ol {
	list-style: lower-roman;
}



























#c1209 {
	overflow-x: scroll;
}

/*
.seminar_padding .bodytext {
	padding: 0px;
}
*/
/*

.seminar_padding span.bodytext{

	padding: 10px 0;
	display: block;
	
	clear: both;
}
*/





/*---------------------------------*/

/*
.divider {
	padding-bottom: 10px;
    padding-top: 40px;

	position: relative;
	clear: both;
	float: none;
	
	display: block;
	width: 100%;
	height: 1px;
}

.divider hr {   	
	position: relative;
	display: block;
	clear: both;
	float: none;
	width: 100%;
	
	border-top: none;
	border-left: none;
	border-right: none;
 	border-bottom: 2px solid #c2c2c2; 
	background: none;
	height: 2px;
}
*/


.alternate-layout-2 .content-tab-previous .csc-textpic-imagewrap .csc-textpic-image {
    margin: -13px 0 0;
   
}


.content-produktserie-top:nth-child(2) .promoted-products {
	margin-top: -50px;
}

.align-left {
font-weight: normal;
}




.contenttable {
	margin-top: 7px;
}



p.bodytext {
	hyphens auto;
}













.SeminarTableFilter > img {
    margin-top: 10px;
}


#seminare.infobox {
    background-image: url("../../user_upload/bilder/seminare/deutschland_umriss.png");
    height: 130px;
    background-position: 100px -13px;  
}

#seminare.infobox a{
	position: relative;
	top: 25px;
}

div.csc-textpic .csc-textpic-imagewrap table {
	margin-top: 10px;
}

#seminare.infobox {
	background-color: rgba(0, 0, 0, 0);
	background-repeat: no-repeat;
	border-bottom: 1px solid #523796;
	margin: 10px 0 0;
	overflow: hidden;
	width: 210px;
}

#seminare.infobox img{
	position: relative;
	top: 10px;
}


/*TF Windows mobile Fix vom Footer */

.foot-social , .foot-language {
	line-height: 0px;
}

.foot-social select, .foot-language select { 
	margin-top: 18px;
	
}

/***********************************/

.tx-jobexchange {
	overflow-x: scroll;
}

.csc-sitemap ul li ul li a { 
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto; 
	
	word-break: break-word;
	white-space: normal;
}

.content-tab-triggers {
	/* padding: 0px 2px; */
}

.neutronensonde div.csc-textpic .csc-textpic-imagewrap img { 
	position: relative;
	top: 19px;	
}

@media (max-width: 980px) {




	/*MC*/
    .teaser-start {
    	position: relative;
    	margin: 10px;
    	left: auto;
    	top: auto;
    	right: auto;
    	bottom: auto;
    }
    
    /*MC*/
    .startseite-teaser {
    	margin-bottom: 20px;
	}
	
	/*MC*/
	.startseite-teaser.small .images {
    	width: 100% !important;
    	height: auto;
	}
	
	/*MC*/
	.startseite-teaser.small {
    	height: auto !important;
	}

}

@media (max-width: 755px) {
/* Sehr unschöne Lösung http://troteclive.de/de/produkte/maschinen/daemmschichtshytrocknung/hepa-filter-hc-multiqube/filterklassen-im-ueberblick/  */
	#c560103 > img {
	    height: auto;
	    width: 100%;
	}
	
	.contenttable {
		border: none !important;
	}
}

@media (max-width: 700px) {

	div.csc-textpic .csc-textpic-imagewrap img { 
		width: 100%;
	}
	
	div.csc-textpic .csc-textpic-imagewrap table, 
	div.csc-textpic div.csc-textpic-imagecolumn { 
		margin-left: auto;
		margin-right: auto;
	}

	div.csc-textpic div.csc-textpic-imagecolumn {
		float: none;
		margin-bottom: 5px;
	}
	
	div.csc-textpic-right .csc-textpic-imagewrap {
		float: none;
		margin-bottom: 5px;

	}
	


	.optimized_form .csc-form-element-checkbox label {
		hyphens: auto;
		-o-hyphens: auto;
		-ms-hyphens: auto;
		-moz-hyphens: auto;
		-webkit-hyphens: auto;
		word-break: break-word;
	}
	
	/*.page-meta {
	    text-align: justify;
	}*/
	
	.elektroden-img {
		display: none;
	}
	
}    
    
@media (max-width: 568px) {

 .contenttable th {
		border: none !important;
	 }

	.newimagegallery {
    	padding: 1px;
	}

	.newimagegallery:before {
		width: auto;
		
		border: 1px solid black;
	}


	/*TF - Workarround, muss noch anders gelöst werden*/
	#c1792 li:last-child {
		border-bottom: none;
	}


	/*MC - Test. Möglicher Windows Mobile Fix. */
	.page-head .logo {
		line-height: normal;
		margin: 25px 0px 0px 5px;
		height: 48px;
	}

	/*MC*/
	.seminiarOverview a {
		left: auto;
		right: auto;
	}

	/*MC*/
    .SeminarOverview-Container {
		left: 15%;
		right: 15%;
    	width: 70%;
    	display: block;
    	float: left;
		position: relative;
    }
    
    /*MC*/
    .seminiarOverview {
		margin: 0px auto !important;
		float: none;
    }
}




@media (max-width: 360px) {

	


	/*MC*/
	.woodColumn { 
		min-height: 50px;
	}

		/*MC - Test. Möglicher Windows Mobile Fix. */
	.page-head .logo {
		margin: 32px 0px 0px 5px;
		height: 41px;
	}
	
	.optimized_form .csc-form-element-checkbox {
		width: 100%;
	}
	
}


